Feature: Authentication feature

  Scenario: User with correct credentials should be able to login
    Given the user with email "pohouseservices.test@oireachtas.ie" and password "Oireachtas2018"
    When the user logs into the website
    Then the user see dashboard